using System;
using System.Windows.Forms;

namespace AyaNovaQBI
{
    public partial class tfa : Form
    {
        public string TFAPin { get; set; }
        public tfa()
        {
            InitializeComponent();
        }

        private void auth_Load(object sender, EventArgs e)
        {

        }


        private void btnVerifyCode_click(object sender, EventArgs e)
        {

            TFAPin = edTFACode.Text;
            if (string.IsNullOrWhiteSpace(TFAPin))
            {
                MessageBox.Show("TFA Code is required to log in");
                return;
            }
            this.DialogResult = DialogResult.OK;
            this.Close();
        }



    }
}
